#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Feb 17 08:01:43 WIB 2025
apache\ release.maven-metadata-apache\ release.xml.lastUpdated=1684677454939
jcenter.maven-metadata-jcenter.xml.lastUpdated=1697287450933
Maven\ Central.maven-metadata-Maven\ Central.xml.lastUpdated=1719198326282
maven-metadata-Shibboleth.xml.error=
maven-metadata-confluent.xml.lastUpdated=1719198323043
maven-metadata-cloudera-repo-releases.xml.lastUpdated=1719198322976
confluent.maven-metadata-confluent.xml.lastUpdated=1719198327604
maven-metadata-apache\ release.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.error=
apache-repo.maven-metadata-apache-repo.xml.lastUpdated=1697287450230
maven-metadata-apache\ release.xml.lastUpdated=1739754103957
maven-metadata-Shibboleth.xml.lastUpdated=1697287447734
maven-metadata-confluent.xml.error=
central.maven-metadata-central.xml.lastUpdated=1719198328031
maven-metadata-apache-repo.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1739754103958
maven-metadata-apache-repo.xml.lastUpdated=1697287447600
cloudera-repo-releases.maven-metadata-cloudera-repo-releases.xml.lastUpdated=1719198327530
Shibboleth.maven-metadata-Shibboleth.xml.lastUpdated=1697287452027
maven-metadata-apache.snapshots.xml.lastUpdated=1739754103957
maven-metadata-central.xml.lastUpdated=1739754103957
maven-metadata-apache.snapshots.xml.error=
maven-metadata-jcenter.xml.lastUpdated=1697287447667
maven-metadata-Maven\ Central.xml.lastUpdated=1719198322910
